<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <h1>Local</h1>
    <div id="chat-container" > 
        <div id="chat-window">
            <div id="output">

            </div>
            <div id="actions">

            </div>
        </div>
        <input type="text" id="userName" placeholder="userName" >
        <input type="text" id="message" placeholder="message" >
        <button id="send" type="button">Enviar</button>
    </div>
    <div class="container">
        <div class="row">
            <div class="col col-md-8 p-3 border border-gray">
                <form action="/subir" method="POST"   enctype="multipart/form-data">
                    <div class="form-group">
                        <label for="uploadFile">File</label>
                        <input type="file" name="archivo" class="form-control">
                    </div>
                    <button type="submit">subir</button>
                </form>
            </div>
        </div>
    </div>
    <script src="/socket.io/socket.io.js"></script>
    <script src="chat.js"></script>
</body>
</html>